CREATE TABLE ip_tracking (
   IP_id int(11) DEFAULT '0' NOT NULL auto_increment,
   poll_id int(11) DEFAULT '0' NOT NULL,
   IP_address text NOT NULL,
   dt_voted date DEFAULT '0000-00-00' NOT NULL,
   UNIQUE IP_id (IP_id)
);

INSERT INTO ip_tracking (IP_id, poll_id, IP_address, dt_voted) VALUES (2, 0, '151.197.30.238', '2002-01-23');
INSERT INTO ip_tracking (IP_id, poll_id, IP_address, dt_voted) VALUES (3, 0, '151.197.30.238', '2002-01-25');
INSERT INTO ip_tracking (IP_id, poll_id, IP_address, dt_voted) VALUES (1, 0, '151.197.30.238', '2002-01-21');

CREATE TABLE polls (
   poll_id tinyint(4) DEFAULT '0' NOT NULL auto_increment,
   active tinytext NOT NULL,
   dt_stamp timestamp(14),
   pollname text NOT NULL,
   total_qs tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (poll_id),
   KEY poll_id (poll_id),
   UNIQUE poll_id_2 (poll_id)
);

INSERT INTO polls (poll_id, active, dt_stamp, pollname, total_qs) VALUES ('1', 'Y', 20020114035002, 'What is your favorite new feature of Flash MX?', '4');

CREATE TABLE questions (
   question_id int(11) DEFAULT '0' NOT NULL,
   question text NOT NULL,
   active tinytext NOT NULL,
   total_submits int(11) DEFAULT '0' NOT NULL,
   item_id int(11) DEFAULT '0' NOT NULL auto_increment,
   barcolor text NOT NULL,
   KEY question_id (question_id),
   UNIQUE item_id (item_id)
);

INSERT INTO questions (question_id, question, active, total_submits, item_id, barcolor) VALUES (0, 'The new LoadVars object.', 'Y', 36, 1, 'ff3399');
INSERT INTO questions (question_id, question, active, total_submits, item_id, barcolor) VALUES (0, 'The ability to load .mp3\'s and .jpgs dynamically.', 'Y', 29, 2, '4a4a4a');
INSERT INTO questions (question_id, question, active, total_submits, item_id, barcolor) VALUES (0, 'The new improved Actionscript editor.', 'Y', 16, 3, '66664a');
INSERT INTO questions (question_id, question, active, total_submits, item_id, barcolor) VALUES (0, 'The new video and audio capabilities.', 'Y', 7, 4, '334aee');

